
/* ###########################################################################################

RESET

########################################################################################### */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td
{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-family: inherit;
    vertical-align: top;
}

:focus
{
    outline: 0;
}

body
{
        font-size: 62.5%;
}

ol, ul
{
    list-style: none;
}


table
{
    border-collapse: separate;
    border-spacing: 0;
}

caption, th, td
{
    text-align: left;
    font-weight: normal;
}

blockquote:before, blockquote:after,
q:before, q:after
{
    content: "";
}

blockquote, q
{
    quotes: "" "";
}



/* ###########################################################################################

GLOBAL

########################################################################################### */


body
{
        background-color : #efede4;
}


*
{
        color: #403e3f;
}


#content, #footer
{
        font: 1.28em/1.43em Georgia;
}

.clear
{
        clear: both !important;
}

.hide
{
        display: none;
}

.pas
{
        padding: 5px 0 !important;
}

.nowrap
{
        display: inline !important;
}




/* ###########################################################################################

HEADER

########################################################################################### */



#wrapper_header
{
        height: 211px;
        background-image: url("../_img/bgHeader.gif");
}

#logo
{
        margin: 0 auto;
        width: 996px;
        height: 100px;
        background: url('../_img/logo.png') no-repeat scroll 35px 22px transparent;
        color: #FFFFFF;
        font-family: Arial;
        font-size: 3em;
        padding-top: 35px;
        text-indent: -99999em;
}

#logo a
{
        display: block;
        width: 996px;
        height: 100px;
        text-decoration: none;
}

#wrapper_flags
{
        background-color: #002d42;
        width: 100%;
        height: 23px;
}

#flags
{
        width: 996px;
        margin: 0 auto;
        padding-top: 3px;
        text-align: right;
}

#ul_flags li
{
        display: block;
        float: right;
        margin-right: 10px;
}

#ul_flags li a
{
        padding-right: 10px;
        color: #fdfdfd;
        text-decoration: none;
        font-family: Arial;
        font-size: 1.2em;
        opacity: 0.65;
}

#ul_flags li a.active
{
        opacity: 1;
}

#ul_flags li a:hover
{
        text-decoration: underline;
        opacity: 1;
}

#ul_flags li.german a
{
        background: url("../_img/_flags/german.png") no-repeat scroll 50px -1px transparent;
}

#ul_flags li.english a
{
        background:url("../_img/_flags/english.png") no-repeat scroll 45px -1px transparent;
}

#ul_flags li.french a
{
        background:url("../_img/_flags/french.png") no-repeat scroll 50px -1px transparent;
}




/* ###########################################################################################

CONTENT

########################################################################################### */



#wrapper_content
{
        margin: 0 auto;
        width: 994px;
        background-color: #FFFFFF;
        position: relative;
        top: -105px;
        border: 1px solid #cfcfcf;
}

#content
{
        clear: both;
        padding: 0 6px;
}

#content_left
{
        float: left;
        width: 360px;
        padding-left: 10px;
}

#content_right
{
        float: left;
        width: 594px;
}




/* ###########################################################################################

MAIN NAVIGATION

########################################################################################### */



#main_navi
{
        background: url('../_img/bgMainNavi.gif') repeat-x scroll 0 0 transparent;
        height: 38px;
        margin-bottom: 30px;
}

#ul_navi li
{
        display: block;
        float: left;
        /*width: 135px;*/
        border-right: 1px solid #FFFFFF;
        height: 25px;
        padding: 13px 25px 0px;
}

#ul_navi li a
{
        color: #3f3f3f;
        text-decoration: none;
        font-family: Arial;
        font-size: 1.3em;
        font-weight: bold;
}

#ul_navi li a.current
{
        color: #014c70;
}

#ul_navi li div.div_navi_sub
{
        background: url('../_img/bgMainNaviFlyout.png') no-repeat scroll 0 top #f5f5f4;
        position: absolute;
        top: -3000px;
        left: 0;
        width: 994px;
        /*min-height: 420px;*/
        z-index: 200;
        border-bottom: 1px solid #403e3f;
        padding-top: 15px;
}

#ul_navi li.active div.div_navi_sub
{
        top: 38px;
        clear: both;
}

#ul_navi li.active
{
        background: url('../_img/bgMainNaviActive.gif') repeat-x scroll 0 0 transparent;
}

#ul_navi li div.div_navi_sub div
{
        float: left;
        width: 215px;
        padding: 20px 15px;
}

.div_navi_sub_bottom
{
        clear: both;
        border-bottom: 9px solid #CECECE;
        width: 994px !important;
        padding: 0 !important;
        position: absolute;
        bottom: 0;
}

.navi_secondlevel
{
        display: block;
        float: none !important;
        width: 210px !important;
        border-bottom: 1px solid #cecece !important;
        margin-bottom: 11px;
        padding: 0 0 8px 9px;
}

.navi_space
{
        padding-top: 25px;
}

.navi_thirdlevel
{
        display: block;
        float: none !important;
        width: 210px !important;
        border-bottom: none !important;
        padding: 0 0 4px 10px;
        margin: 0;
}

.navi_thirdlevel a
{
        font-weight: normal !important;
        font-family: Georgia !important;
        font: 1.25em/1.41em Georgia !important;
}

.navi_secondlevel a
{
        font-size: 1.3em;
}

#ul_navi li div.div_navi_sub div.teaser_image
{
        float: left;
        padding: 14px 15px 0px 0px;
        width: 60px;
}

#ul_navi li div.div_navi_sub div.teaser_description
{
        float: left;
        padding: 0px 0px 15px 0px;
        width: 140px;
}

#ul_navi li div.div_navi_sub div.teaser_description p
{
        font: 1.25em/1.43em Georgia;
}

#ul_navi li div.div_navi_sub div.teaser_description p.h3, #ul_navi li div.div_navi_sub div.teaser_description p.h3 a
{
        font: normal normal bold 1.15em/1.35em Arial, Helvetica, sans-serif !important;
        color: #404040 !important;
        padding: 10px 0px 8px 0px !important;
        margin: 0 !important;
        border: none !important;
}



/* ################### NEW NAVIGATION ##################### */

#ul_navi {
    position : relative;
}

#ul_navi li ul {
    visibility: hidden;
    position: absolute;
    top: 38px;
    margin-left : -25px;
    z-index: 598;
    width : 250px;
}

#ul_navi li a
{
    display : block;
    height : 100%;
}

#ul_navi li > ul li a
{
    padding-right : 25px;
}

#ul_navi ul ul {
    left: 100%;
    top: -1px;
    margin-left: 0;
}

#ul_navi li ul li {
    float: none;
    background-color : #F6F6F6;
    border-color: #FFFFFF #D9D9D9 #D9D9D9;
    border-style: solid;
    border-width: 1px 1px 1px 0;
    height : inherit;
    min-height : 12px;
    padding : 13px 0 13px 25px;
}

#ul_navi li:hover > ul {
 visibility: visible;
}

#ul_navi li:hover {
    cursor: default;
    position: relative;
    z-index: 599;
}

#ul_navi li ul li:hover
{
    background-color : #F6F6F6;
    border-color: #FFFFFF #D9D9D9 #D9D9D9 #E98E18;
    border-style: solid;
    border-width: 1px 1px 1px 3px;
    padding : 13px 0 13px 22px;
}

#ul_navi li.hasSubpages a
{
    background-image: url("../_img/list_style_image.gif");
    background-position: 200px center;
    background-repeat: no-repeat;
}

#ul_navi li.hasSubpages ul li a
{
    background-image: none;
}




/* ################### SEARCH ################### */


#site_search
{
        padding: 7px 10px 0px 0px;
        float: right
}

#sbi
{
        border: 1px solid #CCCCCC;
        float: left;
        width: 159px;
        height: 21px;
        padding-left: 10px;
        font-family: Arial, Helvetica, sans-serif;
        color: #6F6F6F;
        font-size: 1.05em;
}

#btn_submit
{
        width: 31px;
        height: 26px;
          cursor: pointer;
        overflow: hidden;
        float: left;
}

#btn_submit:hover input
{
  margin-top: -26px;
}


#cse-search-results iframe
{
        width: 590px !important;
}




/* ###########################################################################################

RELATED LINKS

########################################################################################### */



#relatedLinks
{
        clear: both;
}

#relatedLinks p
{
        background-color: #f7f7f6;
        padding: 10px !important;
        margin: 0px 0px 4px 0px;
        border-bottom: 1px solid #cecece;
        width: 560px;
}

#relatedLinks p.h2
{
        font: bold 1.4em/1.5em Arial, Helvetica, sans-serif;
        color: #403e3f;
        padding-bottom: 10px;
        border-bottom: 1px solid #cecece;
        margin-bottom: 10px;
        width: 560px;
        background-color: #ffffff;
}


#relatedLinks p.ad
{
        background-color: inherit;
        margin: 25px 0px 10px 0px;
        width: 575px;
}

#relatedLinks #relatedLinksAd
{
        background-color: #f7f7f6;
        border-bottom: 1px solid #cecece;
        padding: 5px;
        text-align: center;
        width: 570px;
}




/* ###########################################################################################

FOOTER

########################################################################################### */



#footer
{
        background-color: #f7f7f6;
        margin-top: 45px;
        min-height: 150px;
}

#footer_header
{
        background-color: #cecece;
        border-top: 1px solid #403e3f;
        height: 9px;
}

#footer_content
{
        padding: 15px 20px;
}


.li_footer_heading
{
        float: left;
        background: url('../_img/bgFooterUl.gif') no-repeat scroll 0 0 transparent;
        padding: 0 15px;
}

.li_footer_heading a
{
        text-decoration: none;
        font: normal normal bold 0.85em/1.3em Arial, Helvetica, sans-serif;
        color: #404040 !important;
        display: block;
        padding-bottom: 10px;
}

.li_footer_sub
{
        width: 179px;
        padding-right: 15px;
}

.li_footer_sub a
{
        text-decoration: none;
        font-family: Georgia;
        font-weight: normal;
        padding-bottom: 2px;
}




/* ################ BANNER ################ */


#banner_top
{
        width: 996px;
        margin: 0 auto;
        padding: 3px 0px 5px 0px;
        height: 90px;
        clear: both;
}

#banner_left
{
        float: left;
}

#banner_right
{
        float: right;
}

#banner_bottom
{
        position: absolute;
        top: 120px;
        left: 1010px;
}

/************** RSS List **************/

.rss_list
{
        width: 280px;
        float: left;
        margin-bottom: 55px;
}

.rss_list.first
{
        margin-right: 30px;
}

.rss_list_header
{
        background: url('../_img/bgRssListHeader.png') no-repeat 0 0;
        height: 144px;
        border-bottom: 1px solid #cecece;
        margin-bottom: 8px;
        padding: 8px 5px 8px 8px;
}


.rss_list_header_blog
{
        background: url('../_img/bgRssListHeaderBlog.png') no-repeat 0 0;
}

.rss_list_header_news
{
        background: url('../_img/bgRssListHeaderNews.png') no-repeat 0 0;
}

.rss_list_header_events
{
        background: url('../_img/bgRssListHeaderEvents.png') no-repeat 0 0;
}

.rss_list_header_forum
{
        background: url('../_img/bgRssListHeaderForum.png') no-repeat 0 0;
}

.rss_list_copy span
{
        width: 180px;
        height: 75px;
        display: block;
}

.rss_list_copy h3
{
        float: left;
}

.rss_list_copy div
{
        float: right;
        margin-left: 10px;
        padding: 11px 0 0 0;
}

.rss_list_copy .rss
{
        background: url("../_img/rss.png") no-repeat scroll 30px 12px transparent;
        padding: 11px 22px 0 0;
}

.rss_list_entry_date
{
        color: #909090;
}

.rss_list_entry
{
        padding: 0 5px;
}

/* ################ DEFAULT STYLES ################ */

div.csc-textpic-intext-right div.csc-textpic-imagewrap, .csc-textpic-single-image
{
        float:left !important;
        border: 1px solid #CECECE;
        margin: 0px 20px 20px 0px;
        padding: 5px !important;
}

#content_left .csc-textpic-single-image
{
        border: 0px solid #CECECE;
        margin: 0px 0px 20px 0px;
        padding: 0px !important;
}

div.csc-textpic div.csc-textpic-single-image img {
        margin: 0;
}

.singlePageBigImage .csc-textpic-imagewrap
{
        border: medium none;
        padding: 0 !important;
}



#single .tx-jwcalendar-pi1 h3
{
        padding: 20px 0 8px 0 !important;
}




/* ################### ADSENSE TOP ################### */

#adSenseTop
{
        padding: 0 0 25px 10px;
        clear: both;
        height: 90px;
}

#adSenseTop div
{
        float: left;
}

#adSenseTop #contact
{
        background: url("../_img/bgAdsOnChinaseite.png") no-repeat scroll 0 0 transparent;
         height: 84px;
    left: 3px;
        padding: 18px 0 0 17px;
    position: relative;
    top: -8px;
    width: 209px;
}

#adSenseTop #contact #contactHeadline
{
        font-weight: bold;
        font-family: Arial;
}

#adSenseTop #contact #contactCopy
{
        font-size: 11px;
}

#adSenseTop #contact #btnBig a
{
        background: url("../_img/btnWerbung.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 26px;
    margin-top: 5px;
    width: 117px;
}

#adSenseTop #contact #btnBig a:hover
{
        background-position: 0 -26px;
}

#adSenseTop #contact #btnBig
{
        text-indent: -99999em;
}

#adSenseTop #contact #btnSmall
{
        margin: 9px 0px 0px 6px;
        font-size: 11px;
}






/* ###########################################################################################

FONTS

########################################################################################### */



h1
{
        /*font: bold 18px/21px Arial,Helvetica,sans-serif;*/
        font: bold 1.55em/1.3em Arial,Helvetica,sans-serif;
        color: #403e3f;
        padding: 0 0 10px 8px;
}

h1 a, h1 a:hover
{
        color: #403e3f !important;
        text-decoration: none !important;
}

h2, p.h2
{
        font: bold 1.4em/1.5em Arial, Helvetica, sans-serif;
        color: #403e3f;
        padding-bottom: 10px;
        border-bottom: 1px solid #cecece;
        background-color: inherit !important;
}

p.h2_box
   {
    font: bold 1.4em/1.5em Arial, Helvetica, sans-serif;
        color: #403e3f;
        padding-bottom: 10px;
        background-color: inherit !important;
     }
     
h2 a, p.h2 a, h2 a:hover, p.h2 a:hover
{
        color: #403e3f !important;
        text-decoration: none !important;
}

p.ad
{
        color: #cecece;
        border-bottom: 1px solid #CECECE !important;
        font: normal 1em/1.1em Arial, Helvetica, sans-serif !important;
        padding: 0 0 6px 4px !important;
}

#content_left h2, #content_left p.h2, #content_left p.ad
{
        width: 336px !important;
        padding: 0 0 10px 0 !important;
        margin: 30px 0px 20px 0px;
}


h2.teaser_home_copy_h2
{
        border: none;
        padding-top: 2px;
}

h2.noborder
{
        border: none;
}


.cat_teaser_single h2
{
        margin: 35px 0px 30px 0px;
}

h3, h3 a, .cat_teaser_article h2, .teaser_decription h2
{
        font: normal normal bold 1.05em/1.35em Arial, Helvetica, sans-serif !important;
        color: #404040 !important;
        padding: 10px 0px 8px 0px !important;
        margin: 0 !important;
        border: none !important;
}

.cat_teaser_article h2 a, .teaser_decription h2 a, .cat_teaser_article h3 a
{
        font: normal normal bold 1.05em/1.35em Arial, Helvetica, sans-serif !important;
        color: #404040 !important;
        padding: 0 !important;
        margin: 0 !important;
        border: none !important;
}

.cat_teaser_article h2 a:hover, .teaser_decription h2 a:hover
{
        text-decoration: none !important;
}

.rss_list_entry h3 a
{
        padding: 6px 0 0 0;
}

h3 a:hover
{
        text-decoration: none !important;
}

h3.ul_teaser_home
{
        padding: 0 !important;
}







.cat_teaser_article a, .link_more, #single a, #mainCategory a, #categories a, .rss_list a, #adSenseTop #contact #btnSmall a
{
        color: #e98e18;
        text-decoration: none;
        display: block;
}

#single a, #mainCategory a, .rss_list a.link_more, .rss_list_entry_meta a, #adSenseTop #contact #btnSmall a
{
        display: inline;
}

.template_teaser_subpage p a
{
        display: block !important;
}

.cat_teaser_article a:hover, .link_more:hover, #single a:hover, #mainCategory a:hover, #categories a:hover, .rss_list a:hover, #adSenseTop #contact #btnSmall a:hover
{
        text-decoration: underline;
}





/* ################### IntelliTXT ################### */

.template_teaser_subpage p a.itxthook, .cat_teaser_article a.itxthook, #single a.itxthook, #mainCategory a.itxthook, #categories a.itxthook, .rss_list a.itxthook
{
        display: inline !important;
}



